将无收款单的入账 Pix 全部或部分退还给付款人。
POST
https://api.hub.payzu.com.br/api/v1/transactions/deposit/{depositId}/refundResponses
curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/deposit/cmu4a1b2c000001s6xyz98765/refund" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "amount": 1000 }'const body = JSON.stringify({ "amount": 1000})fetch("https://api.hub.payzu.com.br/api/v1/transactions/deposit/cmu4a1b2c000001s6xyz98765/refund", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.hub.payzu.com.br/api/v1/transactions/deposit/cmu4a1b2c000001s6xyz98765/refund"body = """{ "amount": 1000}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)